.clear {
    clear: both;
}
.topbar {
    z-index: 12;
    position: relative;
    padding: 20px 0px;
}
.form-msg{
    position: fixed;
    top:10px;
    width: 100%;
    display: none;
    z-index: 1001;
}

.form-msg>div{
    margin: 0 auto;
    width: 50%;
    font-size: 14px;
}